/* 公共样式 */


/* input框 */

.header {
    width: 100%;
}

.header_top {
    height: 4.25rem;
}

.header .hr_in {
    height: 4.25rem;
    padding: 0.75rem 1rem;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #fff;
    width: 100%;
    border-bottom: 1px solid #a6a6a6;
}

.header .hr_in .index_back {
    height: 2.75rem;
    width: 3.1rem;
    background: url(../../../static/image/back.png) no-repeat center center;
    background-size: 2.75rem 2.75rem;
}

.header .hr_in .hr_left {
    float: left;
    width: 28rem;
    height: 2.75rem;
    position: relative;
}

.artce_header .hr_in .artce_in {
    width: 25.1rem;
}

.hr_back .hr_in .hr_left {
    width: 25.1rem;
}

.header .hr_in .hr_left .in_screen {
    position: absolute;
    height: 2.75rem;
    width: 3rem;
    right: 0.5rem;
    top: 0;
    background: url(../../../static/image/search.png) no-repeat center center;
    background-size: 1.9rem 1.9rem;
    display: none;
}

.header .hr_in .hr_left .in_cancel {
    position: absolute;
    right: 3.5rem;
    top: 0;
    height: 2.75rem;
    width: 3rem;
    background: url(../../../static/image/cancel.png) no-repeat center center;
    background-size: 1.7rem 1.7rem;
    display: none;
}

.header .hr_in .hr_left .label {
    position: absolute;
    left: 0;
    top: 0;
    height: 2.75rem;
    width: 2.5rem;
    background: url(../../../static/image/label.png) no-repeat center center;
    background-size: 1.4rem 1.4rem;
}

.header .hr_in .hr_left .search {
    width: 28rem;
    height: 2.75rem;
    background-color: #eee;
    padding: 0.5rem 0 0.5rem 2.5rem;
    font-size: 1.3rem;
    display: block;
    border: 1px solid #666;
    color: #757890;
}

.header .hr_in .index_sarch {
    width: 100%;
}

.header .hr_in .index_sarch .search {
    width: 100%;
}

::-webkit-input-placeholder {
    /* WebKit browsers */
    color: #757890;
}

input-placeholder {
    /* WebKit browsers */
    color: #757890;
}

:-moz-placeholder {
    /* Mozilla Firefox 4 to 18 */
    color: #757890;
}

::placeholder {
    /* Mozilla Firefox 19+ */
    color: #757890;
}

:-ms-input-placeholder {
    /* Internet Explorer 10+ */
    color: #757890;
}

.artce_header .hr_in .hr_left .artce_in {
    width: 25.1rem;
}

.artce_header .hr_in .artce_back {
    width: 2.8rem;
    height: 2.75rem;
    background: url(../../../static/image/index.png) no-repeat left center;
    background-size: 2.2rem 2.2rem;
}

.header .hr_in .screen {
    width: 6rem;
    height: 2.75rem;
    line-height: 2.6rem;
    text-align: center;
    float: right;
    font-size: 1.4rem;
    color: #333;
    background-color: #eee;
    display: none;
    border: 1px solid #666;
}

#screen1 {
    display: block;
}


/* input结束 */


/* 首页导航 */

.content_nav {
    height: 4rem;
}

.content_nav .content_nav_con {
    width: 100%;
    /*height: 8rem;*/
    border-bottom: 1px solid #cfcfd3;
    background-color: rgba(255, 255, 255, 0.98);
    /*  box-shadow:0 0 0.25rem rgba(0,0,0,0.2); */
}

.nav_in_fixed {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 9;
}

.content_nav .content_nav_con a {
    width: 7.5rem;
    height: 4rem;
    line-height: 4rem;
    text-align: center;
    font-size: 1.5rem;
    color: #999;
}

.content_nav .content_nav_con .more {
    width: 6rem;
    padding-left: 2rem;
    text-align: left;
    /* background: url(../../../static/image/tablemore.png) no-repeat left center #fff; */
    background-size: 3.4rem 4rem;
    border-bottom: 1px solid #cfcfd3;
}

.content_nav .content_nav_con a span {
    display: inline-block;
    height: 3.95rem;
    height: auto;
    border-bottom: 0.1rem solid #fdfdfd;
    color: black;
}

.content_nav .content_nav_con .current {
    color: #333;
}

.content_nav .content_nav_con .current span {
    border-bottom-color: #333;
}

.artist_top {
    padding-top: 1.5rem;
}


/* 内容的标题开始 */

.public_con {
    width: 100%;
    border-bottom: 1px solid #ccc;
}

.pc_top {
    text-align: center;
    height: 4.5rem;
    line-height: 4.5rem;
    position: relative;
    background: url(../../../static/image/top_line.png) repeat-x bottom center;
    margin-bottom: 1.5rem;
}

.pc_top .pc_top_title {
    display: inline-block;
    min-width: 8rem;
    height: 4.5rem;
}

.pc_top .pc_top_title .pc_line {
    width: 2.5rem;
    height: 2.25rem;
    border-bottom: 1px solid #b2b2b2;
}

.pc_top .pc_top_title .pc_title {
    font-size: 1.5rem;
    color: #555;
    padding: 0 1rem;
    font-weight: 700;
}


/* 内容的标题结束 */


/* 首页内容 */


/* 云图筛选结果 */

.centent_title {
    height: 3.75rem;
    font-size: 1.5rem;
    line-height: 3.75rem;
    margin-bottom: 1.5rem;
}

.campus_refresh,
.rdrefresh,
.refresh {
    height: 4.5rem;
    width: 4.25rem;
    background: url(../../../static/image/refresh.png) no-repeat 2rem center;
    background-size: 1.25rem 1.25rem;
    position: absolute;
    right: 0rem;
    top: 0;
}

.centent_fixed {
    height: 3.75rem;
    border-bottom: 1px solid #e5e5e5;
    font-size: 1.5rem;
    line-height: 3.75rem;
    background-color: #fff;
    width: 100%;
}

.title_fixed {
    position: fixed;
    left: 0;
    z-index: 99999;
    top: 4.25rem;
}

.art_center_tle {
    margin-bottom: 0.5rem;
}

.centent_title a.current {
    color: #ff5757;
}


/* 艺术家筛选结果 */

.centent_title a {
    width: 32%;
    height: 3.75rem;
    text-align: center;
    color: #333;
}

.centent_title a:nth-of-type(1) {
    width: 36%;
}


/* .centent_title a:nth-of-type(2){
    width: 32%;
}
.centent_title a:nth-of-type(3){
    width: 32%;
} */


/* 文章开始 */

.ae_content {
    width: 100%;
    padding: 0 1rem 2rem;
}

.article_content_a:first-child {
    padding-top: 0;
}

.article_content_a:last-child {
    border-bottom: 0;
}

.article_content_a {
    border-bottom: 1px solid #e5e5e5;
    display: block;
    font-size: 1.4rem;
    color: #666;
    padding: 1.5rem 0 3rem;
    position: relative;
}

.article_content_a .ae_content_bottom {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 3rem;
}

.article_content_a .article_daty {
    font-size: 1.3rem;
    color: #999;
    line-height: 3rem;
}

.article_content_a p {
    line-height: 2rem;
    padding: 0 0.5rem;
}

.article_content_a .browse {
    height: 3rem;
    line-height: 3rem;
    font-size: 1rem;
    color: #666;
    padding-left: 1.8rem;
    position: absolute;
    right: 0.5rem;
    bottom: 0;
    background: url(../../../static/image/zambia.png) no-repeat left center;
    background-size: 1.3rem 0.75rem;
}


/* 文章结束 */


/* 历史记录 */


/* input框 */

.screen_content {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    z-index: 9999;
}

.screen_content .header .hr_in .hr_left .in_screen {
    display: block;
}

.screen_content .header .hr_in .hr_left .in_cancel {
    display: block;
}

.screen_content .header .hr_in .hr_left .search {
    padding-left: 1rem;
}

.screen_content .header .hr_in .screen {
    display: block;
}

.in_record {
    width: 100%;
    position: fixed;
    left: 0;
    top: 4rem;
    z-index: 11111;
    display: none;
}

.in_record a {
    font-size: 1.2rem;
    color: #666;
}

.in_record .record_hot {
    margin-bottom: 1rem;
    background-color: #fff;
}

.in_record .record_hot_title {
    color: #999;
    font-size: 1.1rem;
    line-height: 3rem;
    padding-left: 1rem;
}

.in_record .in_record_bg {
    height: 1rem;
    background-color: #eee;
}

.in_record .hot_ul a {
    float: left;
    height: 2.3rem;
    line-height: 2.3rem;
    padding: 0 1.5rem;
    border: 1px solid #b3b2b2;
    border-radius: 0.2rem;
    margin: 0 0 1rem 1rem;
}

.in_record .hy_record {
    background-color: #fff;
    position: relative;
}

.in_record .hy_record .hot_ul {
    padding-top: 1rem;
}

.in_record .hy_record .record_hot_title {
    padding-left: 1rem;
    border-bottom: 1px solid #e5e5e5;
}

.in_record .hy_empty {
    padding-top: 3rem;
    background-color: #fff;
}

.in_record .hy_empty_btn {
    height: 3rem;
    line-height: 3rem;
    text-align: center;
    font-size: 1.2rem;
    color: #666;
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 1rem;
}


/* 公共样式结束 */


/* 首页的样式 */


/* banner */

.swiper-container {
    width: 100%;
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
}

.swiper-container .swiper-slide a {
    width: 100%;
    display: block;
    background: url(../../../static/image/seatimg.jpg) no-repeat center center #e7e7e7;
    background-size: 7.5rem 7.5rem;
}

.swiper-container .swiper-slide a img {
    width: 100%;
    min-height: 7.5rem;
}

.swiper-pagination span {
    background-color: #898989;
    width: 15px;
    height: 15px;
    opacity: 1;
}

.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #f5f5f5;
}

.index_content {
    padding-bottom: 5rem;
}


/*名师*/

.ht_content li {
    float: left;
    width: 25%;
    margin-bottom: 1.5rem;
    position: relative;
}

.ht_content li:nth-of-type(4n) .ht_content_line {
    display: none;
}

.ht_content li a {
    display: block;
}

.ht_content li .ht_content_line {
    background: url(../../../static/image/leftline.png) no-repeat right center;
    position: absolute;
    top: 1.4rem;
    right: 0;
    width: 1px;
    height: 3.5rem;
    background-size: 1px 3.5rem;
}

.ht_content li .artist_img {
    height: 6rem;
    width: 6rem;
    border-radius: 50%;
    margin: 0 auto;
    overflow: hidden;
    background: url(../../../static/image/seatimg.jpg) no-repeat center center #e7e7e7;
    background-size: 6rem 6rem;
}

.ht_content li img {
    height: 6rem;
    width: 6rem;
}

.ht_content li .img_explain {
    line-height: 2.2rem;
    font-size: 1.2rem;
    text-align: center;
    color: #999;
    padding-top: 0.3rem;
}

.ht_content li .img_author {
    font-size: 1.3rem;
    color: #6e6e6e;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.body_bg {
    height: 0.5rem;
    background-color: #f2f3f5;
}

.ht_content li .img_explain .img_zambia {
    float: right;
    background: url(../../../static/image/zambia.png) no-repeat 0 0.9rem;
    background-size: 1.3rem 0.75rem;
    padding-left: 1.8rem;
}


/* 艺文 */

.rd_article {
    padding: 0 1rem;
}

.rd_article .article_banner {
    position: relative;
    height: 19.75rem;
    display: block;
    margin-bottom: 1.5rem;
    background: url(../../../static/image/seatimg.jpg) no-repeat center center #e7e7e7;
    background-size: 15rem 15rem;
}

.rd_article .article_banner img {
    height: 19.75rem;
}

.rd_article .article_banner .banner_title {
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 1.5rem;
    color: #fff;
    width: 100%;
    height: 3rem;
    line-height: 3rem;
    padding-left: 1rem;
    background-color: rgba(0, 0, 0, 0.5);
}

.rd_article .article_con .article_list {
    padding: 1.5rem 0;
    border-bottom: 1px solid #ccc;
    display: block;
}

.rd_article .article_con .article_list:last-child {
    border-bottom: 0;
}

.rd_article .article_con .article_list p {
    width: 25rem;
    font-size: 1.5rem;
    color: #666;
    line-height: 3rem;
}

.rd_article .article_con .article_list .article_con_img {
    background: url(../../../static/image/seatimg.jpg) no-repeat center center #e7e7e7;
    background-size: 7rem 7rem;
    width: 7rem;
    height: 7rem;
}

.rd_article .article_con .article_list .article_con_img1 {
    width: 7rem;
    height: 7rem;
    background-color: #f2f3f5;
}

.rd_article .article_con .article_list img {
    max-width: 7rem;
    max-height: 7rem;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.public_con .article_more {
    display: block;
    font-size: 1.3rem;
    color: #999;
    text-align: center;
    height: 4.5rem;
    line-height: 4.5rem;
    width: 100%;
    border-top: 1px solid #ccc;
}

.public_con .hot_more {
    padding: 0 1rem;
    margin-top: 0.5rem;
}


/* 新进 */

.new_artist {
    display: none;
}

.campus_aggressive {
    display: none;
}

.new_current {
    display: block;
}


/* 佳作 */

.hottest_list {
    padding-left: 1rem;
}

.hottest_list li {
    padding-right: 1rem;
    width: 50%;
}

.hottest_list li a {
    display: block;
}

.hottest_list li a .hottest_list_img {
    background: url(../../../static/image/seatimg.jpg) no-repeat center center #e7e7e7;
    background-size: 10rem 10rem;
    height: 16rem;
}

.hottest_list li a .hottest_list_img1 {
    background-color: #f2f3f5;
    height: 16rem;
}

.hottest_list li a .hottest_list_img .hottest_list_img_bg {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    height: 16rem;
}

.hottest_list li a img {
    /*  height: 16rem;
   width: 100%; */
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    max-height: 16rem;
    max-width: 100%;
}

.hottest_list li a .hot_mage {
    font-size: 1.4rem;
    color: #969696;
    padding-top: 0.5rem;
    line-height: 2rem;
    padding-bottom: 1.5rem;
}


/* .hottest_list li a .hot_mage .hot_eye{
    background:url(../../../static/image/zambia.png) no-repeat left center;
    background-size: 1.4rem 0.8rem;
    padding-left: 2rem;
} */


/* 媒体报道 */


/* 艺术家热度榜 */

.hot_roll_top {
    height: 10rem;
    margin-bottom: 0;
}

.pc_top_hot {
    height: 6.5rem;
    background-image: none;
    margin-bottom: 0;
}

.pc_top_hot .hot_roll_title {
    top: 1.5rem;
}

.hot_roll_title {
    height: 3.5rem;
    border: 1px solid #7f7f7f;
    position: absolute;
    ;
    left: 2.5rem;
    top: 4.5rem;
    right: 2.5rem;
    border-radius: 1.5rem;
    overflow: hidden;
}

.hot_roll_title span {
    width: 25%;
    text-align: center;
    font-size: 1.3rem;
    color: #999;
    height: 3.5rem;
    line-height: 3.2rem;
}

.hot_roll_title span {
    border-right: 1px solid #7f7f7f;
}

.hot_roll_title .current {
    color: #ff5454;
}

.art_hotroll {
    padding: 0.5rem 0;
    display: block;
}

.art_hotroll .hotroll_ul {
    background-color: #fff;
}

.art_hotroll .hotroll_ul li {
    /* background: url(../../../static/image/top_line.png) repeat-x bottom center; */
    padding: 0 1rem;
}

.art_hotroll .hotroll_ul .current {
    background-color: #e9ebf4;
}

.art_hotroll .hotroll_ul li a {
    display: block;
    background: url(../../../static/image/top_line.png) repeat-x bottom center;
}

.art_hotroll .hotroll_ul li span {
    width: 33.333%;
    height: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    font-size: 1.4rem;
    color: #000;
    overflow: hidden;
}

.art_hotroll .hotroll_ul li:last-child a {
    background-image: none;
}

.art_hotroll .hot_more {
    margin-top: 0;
}


/* 返回顶部
.index_back{
    position: fixed;
    right:1rem;
    bottom: 7rem;
    width: 3.5rem;
    height: 3.5rem;
    background:url(../../../static/image/back.png) no-repeat;
    background-size: 3.5rem 3.4rem;
    display: none;
} */


/* 首页结束 */


/* 媒体报道 列表页*/

.media_content {
    padding-top: 1.5rem;
}


/* 名师列表 */

.teacher_content {
    padding-top: 1.5rem;
}


/* 艺术家 */

.artist_content {
    border-bottom: none;
    /* padding-top: 1.25rem; */
}


/*筛选结果页*/

.snresult_content {
    padding-top: 1.5rem;
    padding-bottom: 0;
}


/* 收索无结果 */

.nothing_result {
    text-align: center;
    font-size: 1.5rem;
    text-align: center;
    line-height: 6rem;
    color: #333;
}


/* 分类开始 */

.classification {
    padding-bottom: 6rem;
    padding-top: 5rem;
    display: none;
}

.classification .auction_title {
    height: 4.4rem;
    border-bottom: 1px solid #ccc;
    left: 0;
    top: 0;
    width: 100%;
    background-color: #fff;
    text-align: center;
}

.classification .artist-title,
.classification .art-title {
    display: inline-block;
    font-size: 1.6rem;
    color: #999;
    padding: 0 2rem;
    line-height: 4.15rem;
}

.classification .artist-title span,
.classification .art-title span {
    border-bottom: 0.2rem solid #fff;
    display: block;
}

.classification .auction_title .current {
    color: #333;
}

.classification .auction_title .current span {
    border-bottom-color: #333;
}

.classification .auction_title .back {
    width: 4.4rem;
    height: 4.4rem;
    background: url(../../../static/image/back_Icon.png) no-repeat;
    background-size: 4.4rem 4.4rem;
    left: 0;
    top: 0;
}

.classification .auction_title .empty-option {
    font-size: 1.4rem;
    color: rgb(255, 84, 84);
    padding-right: 1.2rem;
    width: 8rem;
    text-align: right;
    top: 0;
    right: 0;
    line-height: 4.4rem;
}

.classification .cn-option h3 {
    font-size: 1.6rem;
    color: #333;
    text-align: center;
    padding: 1rem 0;
    margin: 0 1rem;
    border-top: 1px solid #ccc;
}

.classification .cn-option ul {
    padding-left: 1rem;
    padding-bottom: 1rem;
}

.classification .cn-option ul li {
    width: 8.5rem;
    height: 3.25rem;
    border: 1px solid rgb(204, 204, 204);
    border-radius: 0.6rem;
    line-height: 3.25rem;
    text-align: center;
    font-size: 1.4rem;
    color: #333;
    margin: 0 0.6rem 1rem 0;
}

.classification .cn-option ul .current {
    color: rgb(255, 84, 84);
    border-color: rgb(255, 84, 84);
}

.classification .cn-option .border-top {
    border-top: 0;
}

.classification .determine-btn {
    width: 100%;
    height: 5rem;
    line-height: 5rem;
    text-align: center;
    border-top: 1px solid #ccc;
    background-color: #fcfcfc;
    left: 0;
    bottom: 0;
    font-size: 1.7rem;
}

.classification .option-school ul li {
    width: 11.5rem;
    white-space: nowrap;
}

.classification .option-surname ul li {
    width: 6.7rem;
}


/* .artist-content{
    display: none;
} */


/* .art_box{
    display: none;
    background-color: #f5f5f5;
    padding-bottom:5rem;
    position: relative;
}
.art_box .art_content_li input{
    display: none;
}
.art_content_li{
    width: 100%;
    padding:1rem 0 0.9rem 0.6rem;
    border-bottom: 1px solid #dedede;
}
.art_content_li .title{
    font-size: 1.6rem;
    color: #333;
    text-align: center;
    line-height: 4.25rem;
}
.art_content_li li{
    width: 25%;
    height: 2.75rem;
    padding-right: 0.6rem;
    margin-bottom: 0.9rem;
    float:left;
}
.art_school li{
    width:33.333%;
}
.art_surname{
    border-bottom:none;
}
.art_surname li{
    width:20%;
}
.art_content_li li .art_option,.art_content_li li .art_whole{
    height: 2.75rem;
    border:1px solid #ddd;
    line-height: 2.55rem;
    text-align: center;
    font-size: 1.4rem;
    color: #666666;
    background-color: #fafafa;
}
.art_content_li li .current{
    color: #ff5757;
    border-color:#ff5757;
    background-color: #f6e5e5;
}
底部按钮
.art_button{
    width:100%;
    height:4.9rem;
    line-height: 4.9rem;
    text-align:center;
    font-size:1.6rem;
    color:#333;
    position: fixed;
    left: 0;
    bottom: 0;
}
.art_button .art_back,.art_button .art_reset{
    width: 30%;
    height: 4.9rem;
    border-top: 1px solid #9d9d9d;
}
.art_button .art_back{
    background-color: #f0f0f0;
    border-left: 2px solid #c4c4c4;
}
.art_button .art_back:active{
    background-color: #bbb;
}
.art_button .art_reset{
    background-color: #fff;
    border-right: 2px solid #c4c4c4;
}
.art_button .art_reset:active{
    background-color: #eee;
}
.art_button .art_determine{
    border-top: 1px solid #c4c4c4;
    width: 40%;
    height: 4.9rem;
    background-color:#ff5757;
    color: #fff;
    font-size: 1.6rem;
    color: #fff;
} */


/* 分类结束 */


/* 收索无结果 */

.search_no_result {
    text-align: center;
    font-size: 1.5rem;
    color: #000;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
}

.search_no_result span {
    padding: 1rem 1.5rem;
    border: 1px solid #6979b8;
    color: #6979b8;
    font-size: 1.4rem;
    margin: 0 1rem;
}


/* 艺术家热度榜 详情页 开始*/

.hotroll_banner {
    height: 10.8rem;
    background: url(../../../static/image/hotbanner.jpg) no-repeat center center;
    background-size: cover;
}

.hotroll_banner .banner_title {
    top: 0;
    right: 5.25rem;
    text-align: center;
    padding-top: 3rem;
}

.hotroll_banner .banner_title .banner_name {
    font-size: 2rem;
    line-height: 4rem;
    color: #fff;
}

.hotroll_banner .banner_title p {
    color: #fff;
    font-size: 1.4rem;
}


/* 未上榜 */


/* .not_hotroll{
    padding: 1rem 1.5rem;
}
.not_hotroll .not_hotroll_in{
    font-size: 1.4rem;
    color:#333;
    text-align: center;
    line-height: 2.75rem;
    padding: 0.5rem 0;
   background: url(../../../static/image/line.png) repeat-x top center,url(../../../static/image/line.png) repeat-x bottom center,url(../../../static/image/left.png) repeat-y left center,url(../../../static/image/left.png) repeat-y right center;
   background-color: #f1f1f1;
} */


/* 上榜 */

.hotroll_list {
    overflow: hidden;
    padding: 0;
    background-color: #f5f5f5;
    padding-bottom: 5rem;
}

.hotroll_list .list_title {
    background: url(../../../static/image/top_line.png) repeat-x top center, url(../../../static/image/top_line.png) repeat-x bottom center;
    background-color: #fff;
    margin: 1rem 0;
    padding: 0 1rem;
}

.hotroll_list .list_title span {
    width: 33.333%;
    height: 4.5rem;
    line-height: 4.5rem;
    text-align: center;
    font-size: 1.4rem;
    color: #000;
}


/* .hotroll_list .hotroll_ul{
   padding: 0 1rem;
} */

.hotroll_list .hotroll_ul li {
    background-color: #fff;
}

.hotroll_list .hotroll_ul li:last-child {
    background-image: none;
}

.hotroll_share {
    padding: 1.5rem 0.5rem;
    border-top: 1px solid #ccc;
}

.hotroll_share .hotroll_share_in {
    height: 3.4rem;
    line-height: 3.4rem;
    text-align: center;
    font-size: 1.7rem;
    color: #fff;
    background-color: #92d792;
    border-radius: 0.5rem;
}


/* 艺术家热度榜结束 */


/* 媒体报道开始 */

.media_header .media_h2 {
    font-size: 2rem;
    color: #333;
    text-align: center;
    line-height: 4rem;
    padding-top: 1rem;
}

.media_header .media_p {
    text-align: center;
    color: #ccc;
    line-height: 2.5rem;
    padding-bottom: 0.5rem;
}

.media_header .media_p .name {
    font-size: 1.5rem;
}

.media_header .media_p .tady {
    font-size: 1.4rem;
    margin: 0 0.75rem;
}

.media_header .media_p .num {
    font-size: 1rem;
    background: url(../../../static/image/eye.png) no-repeat left center;
    background-size: 1.4rem 0.8rem;
    padding-left: 2rem;
}

.ma_content {
    margin-bottom: 1.5rem;
}

.ma_content p {
    padding: 0 1rem;
    font-size: 1.4rem;
    color: #666;
    line-height: 2.5rem;
    max-height: 100rem;
    text-indent: 2em;
    margin-bottom: 1rem;
}

.ma_content .ma_img {
    width: 100%;
    height: 27rem;
}


/* 评论内容 开始*/

.ma_comment_con {
    margin-bottom: 6rem;
}

.ma_comment_con .ma_comment_title {
    font-size: 1.5rem;
    color: #666666;
    padding-left: 1rem;
    height: 3.5rem;
    line-height: 3.5rem;
    background-color: #f5f5f5;
}

.comment_content {
    padding: 0 1rem;
}

.comment_content li {
    padding-top: 1.5rem;
    padding-bottom: 0.3rem;
    /* border-bottom: 1px solid #ccc; */
}

.comment_content li p {
    word-break: break-all;
}

.comment_content .li_img {
    width: 6rem;
    height: 6rem;
    border-radius: 50%;
    margin-left: 0.4rem;
}

.comment_content .img_mage {
    width: 27.75rem;
    padding-bottom: 3.5rem;
}

.comment_content li .li_oneself {
    width: 27.75rem;
    padding-top: 1rem;
    border-top: 2px solid #f8f8f8;
}

.comment_content li .li_oneself p {
    max-height: 100rem;
    font-size: 1.3rem;
    color: #666;
    line-height: 2rem;
}

.comment_content li .li_oneself p span {
    color: #38abc7;
}

.comment_content .img_mage .img_name .name {
    font-size: 1.5rem;
    color: #333333;
    line-height: 3rem;
}

.comment_content .img_mage .img_name .time {
    font-size: 1.1rem;
    color: #999;
    line-height: 3rem;
}

.comment_content .img_mage .img_p {
    max-height: 100rem;
    font-size: 1.3rem;
    color: #666;
    line-height: 2rem;
}

.comment_content .img_mage .img_p span {
    color: #38abc7;
}

.comment_content .img_mage .img_bottom {
    right: 0;
    bottom: 0;
}

.comment_content .img_mage .img_bottom span {
    height: 3.5rem;
    width: 5rem;
    margin-left: 1.5rem;
    padding-left: 2.5rem;
    line-height: 3.5rem;
    font-size: 1.3rem;
    color: #999;
}

.comment_content .img_mage .img_bottom .img_ct {
    background: url(../../../static/image/ma_comment.png) no-repeat left center;
    background-size: 1.65rem 1.5rem;
}

.comment_content .img_mage .img_bottom .img_likes {
    background: url(../../../static/image/ma_likes.png) no-repeat left center;
    background-size: 1.8rem 1.5rem;
}

.comment_content .img_mage .img_bottom .active {
    background-image: url(../../../static/image/ma_likes_hover.png);
}


/* 评论内容 结束*/


/* 底部 */

.ma_footer {
    height: 4.5rem;
    background-color: #fff;
    border-top: 1px solid #d1d1d1;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
}

.ma_footer li {
    width: 25%;
    height: 4.5rem;
    position: relative;
}

.ma_footer a {
    color: #fff;
}

.ma_footer .ma_index {
    display: block;
    width: 100%;
    height: 100%;
    background: url(../../../static/image/ma_index.png) no-repeat 1rem center;
    background-size: 3.35rem 2.2rem;
}


/* .ma_footer li:nth-child(2){
    background:url(../../../static/image/ma_share.png) no-repeat center center;
    background-size: 2.25rem 2.1rem;
} */

.ma_footer li:nth-child(2) {
    background: url(../../../static/image/ma_comment.png) no-repeat center center;
    background-size: 2.3rem 2.1rem;
}

.ma_footer li:nth-child(3) {
    background: url(../../../static/image/ma_likes.png) no-repeat center center;
    background-size: 2.4rem 2.05rem;
}

.ma_footer li:nth-child(3).active {
    background-image: url(../../../static/image/ma_likes_hover.png);
}

.ma_footer .ma_mage {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -1.5rem;
    padding: 0 0.5rem;
    color: #fff;
    font-size: 0.8rem;
    background-color: #ff5454;
    border-radius: 0.5rem;
}

.ma_footer .ma_play {
    background-color: #ff5454;
    width: 4.5rem;
    height: 4.5rem;
    position: relative;
}

.ma_footer .ma_play span {
    position: absolute;
    left: 1.5rem;
}

.ma_footer .ma_play .play {
    background: url(../../../static/image/play3.png) no-repeat center center;
    width: 1.45rem;
    height: 2.2rem;
    background-size: 1.45rem 2.2rem;
    top: 1.15rem;
}

.ma_footer .active .play {
    animation: pl 1.3s ease infinite;
    -webkit-animation: pl 1.3s ease infinite;
    -moz-animation: pl 1.3s ease infinite;
}

@-moz-keyframes pl {
    0% {
        background-image: url(../../../static/image/play1.png);
    }
    50% {
        background-image: url(../../../static/image/play2.png)
    }
    100% {
        background-image: url(../../../static/image/play3.png)
    }
}

@-webkit-keyframes pl {
    0% {
        background-image: url(../../../static/image/play1.png);
    }
    50% {
        background-image: url(../../../static/image/play2.png)
    }
    100% {
        background-image: url(../../../static/image/play3.png)
    }
}

@keyframes pl {
    0% {
        background-image: url(../../../static/image/play1.png);
    }
    50% {
        background-image: url(../../../static/image/play2.png)
    }
    100% {
        background-image: url(../../../static/image/play3.png)
    }
}


/* 评论回复 */

.comment_reply {
    /*  padding-top: 5rem; */
    display: none;
}

.comment_reply .comment_reply_top {
    background-color: #f5f5f5;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
    left: 0;
    top: 0;
    width: 100%;
    height: 5rem;
}

.comment_reply .comment_reply_top span {
    width: 33.33%;
    height: 5rem;
    line-height: 5rem;
    font-size: 1.5rem;
    color: #666;
    padding: 0 1rem;
}

.comment_reply .comment_reply_top .cancel {
    text-align: left;
}

.comment_reply .comment_reply_top .title {
    text-align: center;
    font-weight: 700;
}

.comment_reply .comment_reply_top .determine {
    text-align: right;
}

.comment_reply .textarea {
    width: 100%;
}

.comment_reply .textarea textarea {
    width: 100%;
    font-size: 1.4rem;
    color: #999;
    overflow: hidden;
    line-height: 2rem;
    padding: 1rem;
}


/* 媒体报道结束 */


/*展讯开始*/

.ovfHiden {
    overflow: hidden;
    height: 100%;
}

.smbody {
    background-color: #f2f3f5;
    background-color: rgb(255 255 255 / 98%);
}

.sm_nav {
    height: 4rem;
    padding-left: 1rem;
    font-size: 1.6rem;
    color: #999;
    line-height: 4rem;
    width: 100%;
}

.sm_nav .sm_whole {
    padding: 0 1.05rem;
    margin-right: 2rem;
}

.sm_nav span {
    padding: 0 1.05rem;
}

.sm_nav .current {
    color: #221d1d;
}

.sm_nav .sm_line {
    height: 1rem;
    width: 4px;
    background-color: #999;
    right: -1rem;
    top: 1.5rem;
}

.sm_content {
    /* padding-top: 0.5rem; */
    padding-bottom: 6rem;
}

.sm_content .sm_con_ul {
    display: none;
}

.sm_content .no_list {
    line-height: 3rem;
    text-align: center;
    font-size: 1.4rem;
    color: #666;
}

.sm_content .no_list p {
    display: none;
}

.sm_content .no_list img {
    width: 2.6rem;
    height: 2.6rem;
    margin: 0.7rem auto 0;
}

.sm_content .sm_ul li {
    margin-bottom: 0.5rem;
    border-bottom: 1px solid #c2c2c4;
    background-color: #fff;
    padding: 1rem;
}

.sm_content .sm_ul li a {
    display: block;
}

.sm_content .sm_ul li .sm_img {
    width: 8.5rem;
    height: 12rem;
    background-color: #f2f3f5;
}

.sm_content .sm_ul li .sm_img_in {
    max-width: 8.5rem;
    max-height: 12rem;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.sm_content .sm_ul li .sm_mages {
    width: 26rem;
    padding-bottom: 1.3rem;
}

.sm_content .sm_ul li .sm_name {
    margin-bottom: 1rem;
}

.sm_content .sm_ul li .sm_name p {
    font-size: 1.5rem;
    color: #333;
    width: 21rem;
    line-height: 2rem;
    max-height: 20rem;
}

.sm_title {
    font-size: 1.1rem;
    color: #666;
    background-color: #d1ebc8;
    padding: 0.3rem 0;
    top: 0;
    right: -1rem;
    width: 4rem;
    text-align: center;
}

.sm_content .sm_ul li .sm_name p .smp {
    font-size: 1.1rem;
    color: #666;
    background-color: #f0f0f0;
    padding: 0.3rem;
}

.sm_content .sm_ul li .sm_mag .name {
    width: 7.5rem;
    font-size: 1.4rem;
    color: #999;
}

.sm_content .sm_ul li .sm_mag .spacing {
    letter-spacing: 0.45rem;
}

.sm_content .sm_ul li .sm_mag .mage {
    width: 18.5rem;
    font-size: 1.4rem;
    color: #666;
}

.sm_content .sm_ul li .sm_eye,
.station_name .sn_title .sm_eye {
    background: url(../../../static/image/zambia.png) no-repeat left center;
    background-size: 1.4rem 0.8rem;
    height: 2.5rem;
    line-height: 2.5rem;
    padding-left: 2rem;
    font-size: 1rem;
    color: #666;
}

.station_name .sn_title .sm_eye {
    right: 0;
    bottom: 0;
}

.sm_content .sm_ul li .sm_eye {
    right: 0;
    bottom: -1rem;
    /* width: 4rem; */
}

.sm_content .sm_ul .sm_li a {
    padding-bottom: 1rem;
}

.sm_content .sm_ul .sm_li .sm_mages {
    width: 100%;
}

.sm_content .sm_ul .sm_li .sm_name p {
    width: 100%;
}

.sm_content .sm_ul .sm_li .sm_mages .mage {
    width: 28rem;
    word-wrap: break-word;
    font-size: 1.3rem;
    color: #999;
}

.sm_content .sm_ul .sm_li .sm_mages .name {
    width: auto;
    padding-right: 1rem;
    font-size: 1.3rem;
}

.sm_content .sm_ul .sm_li .sm_mages .mage_website {
    color: #666;
}

.sm_content .sm_ul .sm_li .sm_mages .sm_eye {
    bottom: -2rem;
}

.sm_content .sm_ul .sm_end .sm_title {
    background-color: #dedede;
}


/* 站名 */

.station_name {
    padding: 0 1.5rem;
    background-color: #fff;
    margin-bottom: 1rem;
}

.station_name .sn_title {
    font-size: 2rem;
    color: #333;
    line-height: 3rem;
    text-align: center;
    margin-bottom: 1.5rem;
    padding-top: 1rem;
}

.station_name .sn_title_in {
    width: 6rem;
    height: 2.5rem;
    line-height: 2.5rem;
    text-align: center;
    background-color: #f5f5f5;
    font-size: 1.3rem;
    color: #999;
    margin: 0.5rem auto 0;
}

.station_name .sn_poster {
    width: 100%;
}

.station_name .sn_ul {
    font-size: 1.4rem;
    color: #777;
    padding: 0.5rem 0;
    border-bottom: 1px solid #ccc;
}

.station_name .sn_ul .sn_h {
    width: 7.5rem;
}

.station_name .sn_ul li {
    line-height: 3rem;
}

.station_name .sn_ul .sn_copy {
    width: 27rem;
    color: #333;
}

.sm_product {
    padding-bottom: 1rem;
}

.sm_product img {
    width: 100%;
}

.sm_product .pt_title {
    font-size: 1.6rem;
    color: #333;
    padding: 1rem 0;
}

.sm_product p {
    font-size: 1.4rem;
    color: #333;
    width: 100%;
    line-height: 3rem;
    max-height: 300rem;
}


/* 参展作品 */

.exhibitors_pt {
    background-color: #fff;
    padding: 0 1.5rem;
}

.exhibitors_pt .es_title {
    height: 5.5rem;
    line-height: 5.5rem;
    font-size: 1.6rem;
    color: #333;
}

.exhibitors_pt .es_img:last-child {
    border-bottom: 2px solid #ccc;
}

.es_img .es_painting {
    padding: 1rem;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0.75rem rgba(0, 0, 0, 0.3);
}

.es_img .es_painting img {
    width: 100%;
}

.es_img .pg_name {
    font-size: 1.4rem;
    color: #999;
    text-align: center;
    padding: 1rem 0 1.75rem 0;
    max-height: 50rem;
}

.es_img .es_painting .picture2 {
    height: 46rem;
}


/* 展览现场 */

.exhibition_scene {
    padding-left: 1rem;
    background-color: #fff;
}

.exhibition_scene .scene_title {
    height: 4.5rem;
    line-height: 4.5rem;
    font-size: 1.6rem;
    color: #333;
}

.exhibition_scene .scene_ul li {
    width: 50%;
    padding-right: 1rem;
}

.exhibition_scene .scene_ul li .scene_ul_img {
    display: table;
    width: 17.25rem;
    height: 13rem;
    border: 1px solid #eee;
}

.exhibition_scene .scene_ul li .scene_ul_img_in {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.exhibition_scene .scene_ul li img {
    max-width: 17.25rem;
    max-height: 13rem;
    margin: 0 auto;
}

.exhibition_scene .scene_ul li p {
    text-align: center;
    font-size: 1.3rem;
    color: #999;
    line-height: 2rem;
}

.explain_img {
    padding: 1rem;
    background-color: #fff;
    margin-bottom: 6.25rem;
}

.explain_img .explain_img_in {
    padding: 1rem;
    border: 1px solid #ccc;
    box-shadow: 0px 0px 0.75rem rgba(0, 0, 0, 0.3);
}

.explain_img .explain_img_in img {
    width: 100%;
}


/* 分享 */

.sm_share {
    /* padding: 0rem 2rem 0rem 0; */
    background-color: #fff;
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    border-top: 1px solid #b2b2b2;
}


/* .sm_share .sm_share_in{
    height:4.9rem;
    width: 20%;
    background: url(../../../static/image/spre_share.png) no-repeat center center;
    background-size: 2.5rem 2.5rem;
    border-left: 1px solid #ccc;
} */

.sm_share .sm_share_index {
    height: 4.9rem;
    line-height: 4.9rem;
    color: #6979b8;
    font-size: 1.5rem;
    text-align: center;
    width: 100%;
}

.canvassing {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.2);
    display: none;
}


/*展讯结束*/


/* hsy 组图居中 开始 */

.imgCenter_headPortrait {
    display: none;
}

.imgCenter_imgBox {
    width: 8.75rem;
    height: 8.75rem;
    background-position: center center;
    background-repeat: no-repeat;
}


/* hsy 组图居中 结束*/


/* 刷新 */


/* .content_refresh{
    height: 4rem;
    width: 100%;
    vertical-align: middle;
    text-align: center;
    font-size: 1.4rem;
    color: #666;
    line-height: 4rem;
}
.content_refresh .content_refresh_bg{
    width: 2.6rem;
    height: 2.6rem;
    margin:0.7rem auto 0;
} */